panorama software,virtual tour software
Alternate Text
Joined: 2003-08-09
Send Msg:
Posts: 1
2004-04-27
#1

Must Sun Java VM be installed?

I have PTViewer Scripter 1.32 installed in my old Windows 98 machine. I purchased it when it was in some earlier version and upgraded it to 1.32 afterwards...

Now I have new Windows XP machine and MS Java VM installed... if I install the PT Viewer Scripter 1.32 to my new machine, do I have to install _Sun Java VM_ to get it to work? I would not like to, MS Java works just fine... :)

But if I must do that, can I somehow tell the installed web browsers (IE, Opera) which Java VM to use?

Regards, Hans


Alternate Text
Forum Moderator
Joined: 2002-11-23
Send Msg:
Posts: 5438
2004-04-27
#2

Hi Hans,

Install Sun Java and once done open the Sun Java Console and uncheck the Internet Explorer Browser box and then IE will still use MS Java and PTViewer Scripter 1.32 will also work fine.

Hope this helps.

Regards, Smooth